; DO NOT EDIT (unless you know what you are doing)
;
; This subdirectory is a git "subrepo", and this file is maintained by the
; git-subrepo command. See https://github.com/ingydotnet/git-subrepo#readme
;
[subrepo]
	remote = git@github.com:benletchford/systemless.git
	branch = master
	commit = a4059c55c4ced07fd00bbdd387d86cc7ebbb727b
	parent = d34f0c36a6799cf397725d96d76257ee4f061144
	method = merge
	cmdver = 0.4.9
